{
  "block.laserio.laser_connector": "Лазерный соединитель",
  "block.laserio.laser_connector_advanced": "Усовершенствованный лазерный разъем",
  "block.laserio.laser_node": "Лазерный узел",
  "item.laserio.card_chemical": "Химическая карта",
  "item.laserio.card_cloner": "Клонер карт",
  "item.laserio.card_energy": "Энергетическая карта",
  "item.laserio.card_fluid": "Жидкостная карта",
  "item.laserio.card_holder": "Держатель карты",
  "item.laserio.card_item": "Карточка товара",
  "item.laserio.card_redstone": "Карта Редстоуна",
  "item.laserio.filter_basic": "Базовый фильтр",
  "item.laserio.filter_count": "Счетный фильтр",
  "item.laserio.filter_mod": "Фильтр модов",
  "item.laserio.filter_nbt": "Фильтр данных",
  "item.laserio.filter_tag": "Фильтр тегов",
  "item.laserio.laser_wrench": "Лазерный ключ",
  "item.laserio.logic_chip": "Логический чип",
  "item.laserio.logic_chip_raw": "Необработанный логический чип",
  "item.laserio.overclocker_card": "Карты для оверклокера",
  "item.laserio.overclocker_node": "Нодовый оверклокер",
  "itemGroup.laserio": "LaserIO",
  "laserio.error.particle.chemical": "Неизвестное химическое вещество: %s Типа: %s",
  "laserio.error.particle.chemical_type": "Неизвестный химический тип: %s",
  "laserio.tooltip.item.card.Filter": "Фильтр:",
  "laserio.tooltip.item.card.None": "Нет",
  "laserio.tooltip.item.card.Overclockers": "Оверклокеры:",
  "laserio.tooltip.item.card.channel": "Канал:",
  "laserio.tooltip.item.card.mode": "Режим:",
  "laserio.tooltip.item.card.mode.EXTRACT": "Экстракт",
  "laserio.tooltip.item.card.mode.INSERT": "Вставить",
  "laserio.tooltip.item.card.mode.SENSOR": "Датчик",
  "laserio.tooltip.item.card.mode.STOCK": "Акции",
  "laserio.tooltip.item.card.sneaky": "Подлый:",
  "laserio.tooltip.item.card.sneaky.DOWN": "Вниз",
  "laserio.tooltip.item.card.sneaky.EAST": "Восток",
  "laserio.tooltip.item.card.sneaky.NORTH": "Север",
  "laserio.tooltip.item.card.sneaky.SOUTH": "Юг",
  "laserio.tooltip.item.card.sneaky.UP": "Вверх",
  "laserio.tooltip.item.card.sneaky.WEST": "Запад",
  "laserio.tooltip.item.filter.nbt": "Данные матча:",
  "laserio.tooltip.item.filter.nbt.allow": "Правда",
  "laserio.tooltip.item.filter.nbt.deny": "Ложь",
  "laserio.tooltip.item.filter.type": "Тип:",
  "laserio.tooltip.item.filter.type.allow": "Разрешить",
  "laserio.tooltip.item.filter.type.deny": "Запретить",
  "laserio.tooltip.item.show_settings": "Удерживайте Shift, чтобы отобразить настройки",
  "message.laserio.wrenchrange": "Соединение превышает максимальный диапазон %d",
  "screen.laserio.allowlist": "Разрешить",
  "screen.laserio.alpha": "Альфа",
  "screen.laserio.and": "И",
  "screen.laserio.apply": "Применить",
  "screen.laserio.blue": "Синий",
  "screen.laserio.channel": "Канал:",
  "screen.laserio.comparenbt": "Данные",
  "screen.laserio.default": "По умолчанию",
  "screen.laserio.denylist": "Запретить",
  "screen.laserio.down": "Вниз",
  "screen.laserio.east": "Восток",
  "screen.laserio.energylimit": "Предел энергии (%)",
  "screen.laserio.enforced": "Принудительный",
  "screen.laserio.exact": "Точный",
  "screen.laserio.extract": "Экстракт",
  "screen.laserio.extractamt": "Сумма перевода",
  "screen.laserio.false": "Ложь",
  "screen.laserio.green": "Зеленый",
  "screen.laserio.hideparticles": "Скрыть частицы",
  "screen.laserio.high": "Высокий",
  "screen.laserio.ignored": "игнорируется",
  "screen.laserio.input": "Ввод",
  "screen.laserio.insert": "Вставить",
  "screen.laserio.lasernode": "Лазерный узел",
  "screen.laserio.low": "Низкий",
  "screen.laserio.nbtfalse": "Игнорировать данные",
  "screen.laserio.nbttrue": "Данные о матче",
  "screen.laserio.north": "Север",
  "screen.laserio.or": "Или",
  "screen.laserio.output": "Выход",
  "screen.laserio.priority": "Приоритет",
  "screen.laserio.red": "Красный",
  "screen.laserio.redstoneMode": "Редстоун:",
  "screen.laserio.redstonechannel": "Канал Редстоун:",
  "screen.laserio.regulate": "Регулировать",
  "screen.laserio.roundrobin": "Круговой турнир:",
  "screen.laserio.sensor": "Датчик",
  "screen.laserio.settings": "Настройки",
  "screen.laserio.showparticles": "Показать частицы",
  "screen.laserio.south": "Юг",
  "screen.laserio.stock": "Акции",
  "screen.laserio.strong": "Сильный",
  "screen.laserio.tickSpeed": "Скорость (тиков)",
  "screen.laserio.true": "Правда",
  "screen.laserio.up": "Вверх",
  "screen.laserio.weak": "Слабый",
  "screen.laserio.west": "Запад",
  "screen.laserio.wrench": "Ключ Альфа"
}